<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<form action="#" method="post">
			<P>Suggest article for video:</P>
			
				<fieldset>
					<legend>JAVA</legend>
				<div>
					<label for="Title">Title</label>
					<input 
						type="text"
						id="Title"
						name="Title"
						value=""
						required>
				</div>
				<div>
					<label for="link">link</label>
					<input 
						type="text"
						id="link"
						name="link"
						value=""
						required>
					</div>
					<div>
					<label for="User-id">User ID</label>
					<input 
						type="text"
						id="User-id"
						name="User-id"
						value=""
						required>
					</div>
				</fieldset>	

				<fieldset>
					<legend>PHP</legend>
				<div>
					<label for="php-Title">Title</label>
					<input 
						type="text"
						id="php-Title"
						name="php-Title"
						value=""
						required>
				</div>
				<div>
					<label for="php-link">link</label>
					<input 
						type="text"
						id="php-link"
						name="php-link"
						value=""
						required>
					</div>
					<div>
					<label for="php-User-id">User ID</label>
					<input 
						type="text"
						id="php-User-id"
						name="php-User-id"
						value=""
						required>
					</div>
				</fieldset>
			
		</form>
</body>
</html>